<?php

session_start();

$response = array();

if (isset($_SESSION['UpdateAbastecimiento'])) {
    
    $response['UpdateAbastecimiento'] = $_SESSION['UpdateAbastecimiento'];

} else {
    
    $response['error'] = "No existe un dato en la sesión [UpdateAbastecimiento]";
}

echo json_encode($response);

?>
